package com.fastest.pass.mastersignup.utils

sealed class MasterSignUpRoute {
    data object OpenHomeScreen : MasterSignUpRoute()
    data object OpenNoneScreen : MasterSignUpRoute()
    data object GoBackToSignUp : MasterSignUpRoute()
}